<ui:composition xmlns:g="http://www.ihe.net/gazelle"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">
    <dl class="dl-horizontal">
        <ui:decorate template="/layout/display/_data_list_item.xhtml">
            <ui:define name="label">#{messages['gazelle.pam.PatientsPHRStatus']}</ui:define>
            <h:outputText
                    value="#{valueSet.getDisplayNameForCode('HL79101', phr.status)}"/>
        </ui:decorate>
        <ui:decorate template="/layout/display/_data_list_item.xhtml">
            <ui:define name="label">#{messages['gazelle.pam.StatusCollectionDate']}</ui:define>
            <g:date value="#{phr.statusCollectionDate}"/>
        </ui:decorate>
        <ui:decorate template="/layout/display/_data_list_item.xhtml">
            <ui:define name="label">#{messages['gazelle.pam.ClosingDate']}</ui:define>
            <g:date value="#{phr.closingDate}"/>
        </ui:decorate>
        <s:decorate template="/layout/form/_checkbox.xhtml">
            <h:selectBooleanCheckbox value="#{phr.facilityAccess}"
                                     disabled="true"/>
            #{messages['gazelle.pam.HasTheFacilityAccessToThePatientsPHR']}
        </s:decorate>
        <ui:decorate template="/layout/display/_data_list_item.xhtml">
            <ui:define name="label">#{messages['gazelle.pam.FacilityAccessCollectionDate']}</ui:define>
            <g:date value="#{phr.facilityAccessCollectionDate}"/>
        </ui:decorate>
        <s:decorate template="/layout/form/_checkbox.xhtml">
            <h:selectBooleanCheckbox value="#{phr.brisDeGlace}"
                                     disabled="true"/>
            #{messages['gazelle.pam.OppositionOfThePatientToThebrisDeGlaceModeAccess']}
        </s:decorate>
        <s:decorate template="/layout/form/_checkbox.xhtml">
            <h:selectBooleanCheckbox value="#{phr.centre15}"
                                     disabled="true"/>
            #{messages['gazelle.pam.OppositionOfThePatientToThecentre15ModeAccess']}
        </s:decorate>
        <ui:decorate template="/layout/display/_data_list_item.xhtml">
            <ui:define name="label">#{messages['gazelle.pam.OppositionStatusCollectionDate']}</ui:define>
            <g:date value="#{phr.oppositionCollectionDate}"/>
        </ui:decorate>
    </dl>
</ui:composition>